﻿/*
    Theme Name: Interiart Children Theme
    Theme URI: http://templaza.com
    Author: Templaza
    Author URI: http://templaza.com
    Version: 3.1.7
    Description: Interiart – Interior WordPress Theme – comes out with tons of powerful features including drag&drop content with Visual Composer, responsive sliders, custom styling and color and various versions. Its modern, attractive and clean design, accompanying with taking advantages of WooCommerce, WPML plugin and built-in shortcode collection will be right tool for you to make your website unique.
    License: GNU General Public License v2 or later
    License URI: http://www.gnu.org/licenses/gpl-2.0.html
    Tags: one-column, two-columns, three-columns, four-columns, right-sidebar, custom-menu, featured-images, full-width-template, theme-options
    Template: interiart
*/
@import url("../interiart/style.css");


/* HEADER
----------------------------------------*/

.header-container {
	width: 98% !important;
	margin: 0 auto !important;
}

.cl-top-bar {
	display: flex;
	align-items: center;
	padding: 10px 0;
}

.cl-top-bar-left, .cl-top-bar-right {
	flex-basis:50%;
	display: flex;
}

.cl-top-bar-left {
	justify-content: flex-start;
	color: #333;
}

.cl-top-bar-left .top-bar-icon {
	margin-right: 25px;
}

.cl-top-bar-left i {
	color: #e5ae49;
	font-size:18px;
	margin:0 10px 0 0;
}

.cl-top-bar-left a {
	color: #333;
}

.cl-top-bar-right {
	justify-content: flex-end;
}

.cl-top-bar-right .social-icon {
	margin: 10px 0 10px 25px;
}

.cl-top-bar-right .social-icon a i{
	color:#333;
	font-size:15px;
}

/* page title
----------------------------------------*/
.tz-Breadcrumb .tzOverlayBreadcrumb {
  background-color: rgba(0, 102, 155, 0.5) !important;
}

/* product slider
----------------------------------------*/

.tzElement_Image_slide .owl-nav .owl-prev, 
.tzElement_Image_slide .owl-nav .owl-next {
	background: #006197 !important;
	border:none !important;
}

.tzElement_Image_slide .owl-nav .owl-prev:hover, 
.tzElement_Image_slide .owl-nav .owl-next:hover {
	background: #F6D44D !important;
	border:none !important;
}

.tzElement_Image_slide .owl-nav .owl-prev i,
.tzElement_Image_slide .owl-nav .owl-next i {
	color: #fff !important;
}

/** GENERAL
----------------------------------------*/

p {
  font-weight: 400 !important;
  font-size: 16px !important;
  line-height: 28px !important;
  color: #151515;
  font-family: "Open Sans" !important;
	padding-bottom: 10px !important;
}
a img:hover {
  opacity: 0.7;
}

h2, h3, h4, h4, h6 {
padding-top: 15px !important;
}
h2 {
font-size: 28px !important;
line-height: 38px !important;
	color: #00669b !important;
}
h3{
font-size: 24px !important;
line-height: 36px !important;
	color: #00669b !important;
}
h4{
font-size: 21px !important;
line-height: 30px !important;
	color: #00669b !important;
}
h5{
font-size: 19px !important;
line-height: 28px !important;
	color: #00669b !important;
}
h6{
font-size: 17px !important;
line-height: 28px !important;
	font-weight: 500 !important;
}


.vc_btn3 {
  font-weight: 500 !important;
  font-family: "Open Sans" !important;
}

.home-map-mobile {
		display:none;
	}
.home-map-mobile-2 {
		display:none;
	}

.TzPage_Default {
  padding: 0 !important;
}



.TzPage_Default ul li {
  font-weight: 400 !important;
  font-size: 16px !important;
  line-height: 28px !important;
  color: #151515;
  font-family: "Open Sans";
	padding-bottom: 10px !important;
}


.first-let-accent::first-letter {
  font-size: 200%;
  color: white;
  background-color: #00669b;
  border-radius: 18px;
  margin-right: 4px;
  padding: 0 6px 0 6px;
	font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", "sans-serif" !important;
}

.first-let-accent-2 {
  color: #fff !important;
}
.first-let-accent-2::first-letter {
  font-size: 200%;
  color: #00669b !important;
  background-color: #fff;
  border-radius: 18px;
  margin-right: 4px;
  padding: 0 6px 0 6px;
	font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", "sans-serif" !important;
}

.tzQuote_Info_Box
{ padding-bottom: 20px !important;
}


/* store locator
----------------------------------------*/
.aligncenter,.alignleft,.alignright {
    display: block;
    padding: 0 !important;
}

.aligncenter {
    float: none;
    margin: 0 auto 10px auto !important;
}

.alignright {
    float: right;
    margin: 0 0 10px 20px !important;
}

.alignleft {
    float: left;
    margin: 0 20px 10px 0 !important;
}


/* store locator
----------------------------------------*/

.wpsl-search{
	display:none;
}

.wpsl-store-below #wpsl-result-list {
    width: 90%;
    box-sizing: border-box;
   margin:50px auto;
}

#chlortainer-map .wpsl-store-below #wpsl-result-list #wpsl-stores{
    height:auto !important;
    overflow:auto;
}



#chlortainer-map .wpsl-store-below #wpsl-result-list #wpsl-stores ul{
   display: flex;
  flex-direction: row;
  flex-wrap: wrap;
    width:100%;
    box-sizing: border-box;
    justify-content:center;
}

#chlortainer-map .wpsl-store-below #wpsl-result-list #wpsl-stores ul li{
  width:24%;
  flex-basis:24%;
  box-sizing: border-box;
  border:solid 1px #cccccc;
  padding:25px;
  margin:2px;
  background:#fafafa;
}

.wpsl-directions {
    display: none !important;
}

#wpsl-gmap div[title*="Start"]{
	display:none;
}

/* mega menu
----------------------------------------*/

p.mm-top-title {
	padding:20px 0 30px !important;
	margin:0 !important;
	
}

.mm-top-item h3 {
	margin:0 !important;
	padding:0 0 10px !important;
}

.mm-top-item h3 a{
	font-weight:bold;
	line-height:1.3em !important;
}



/* FOOTER
----------------------------------------*/



.tzFooter .tzFooterTop .footerattr .widget a {
  color: #00669b !important;
}

/* Product Cat Grid
----------------------------------------*/

.prod-cat-grid-col {
	overflow: hidden;
}


.prod-cat-grid-col .wpb_wrapper {
	transform: translateX(-100%);
  animation: slideInFromLeft 1s ease-out forwards; /* Apply the animation */
}

.prod-cat-grid-col.col1 .wpb_wrapper {
  animation-name: slideInFromLeft;
  animation-duration: 200ms;
  animation-delay: 0;
}

.prod-cat-grid-col.col2 .wpb_wrapper {
  animation-name: slideInFromLeft;
  animation-duration: 200ms;
  animation-delay: 200ms;
}

.prod-cat-grid-col.col3 .wpb_wrapper {
  animation-name: slideInFromLeft;
  animation-duration: 200ms;
  animation-delay: 400ms;
}

.prod-cat-grid-col.col4 .wpb_wrapper {
  animation-name: slideInFromLeft;
  animation-duration: 200ms;
  animation-delay: 600ms;
}

@keyframes slideInFromLeft {
  from {
    transform: translateX(-100%); /* Start off-screen to the left */
  }
  to {
    transform: translateX(0); /* End at its original position */
  }
}


.prod-cat-grid-col .prod-cat-grid-col-img {
	position:relative;
}

.prod-cat-grid-col .prod-cat-grid-col-img:after {
	content:"";
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  background-color: rgba(000, 000, 000, .5);
  -webkit-transition: background 500ms ease-out;
  -moz-transition: background 500ms ease-out;
  -o-transition: background 500ms ease-out;
  transition: background 500ms ease-out;
}

.prod-cat-grid-col:hover .prod-cat-grid-col-img:after {
   background-color: rgba(000, 000, 000, .7);
}

.prod-cat-grid-col .prod-cat-grid-col-img img {
   -webkit-transition: transform 500ms ease-out;
  -moz-transition: transform 500ms ease-out;
  -o-transition: transform 500ms ease-out;
  transition: transform 500ms ease-out;
}

.prod-cat-grid-col:hover .prod-cat-grid-col-img img {
   transform: scale(1.2);
}

.prod-cat-grid-col .prod-cat-grid-col-text {
	z-index:9;
	position: absolute;
	top:35px;
	right:35px;
	text-align:right;
}

.prod-cat-grid-col .prod-cat-grid-col-text h3 {
	font-family: montserrat, sans-serif !important;
  font-weight: 700 !important;
  font-size: 16px !important;
  color: #e5ae49 !important;
 	text-transform: uppercase !important;
  letter-spacing: .5px !important;
  margin: 0 0 10px !important;
  padding: 0 !important;
  line-height:1em !important;
}

.prod-cat-grid-col .prod-cat-grid-col-text p.blurb {
	font-family: montserrat, sans-serif !important;
  font-weight: 300 !important;
  font-size: 14px !important;
  color: #fff !important;
  margin: 0 !important;
  padding: 0 !important;
  line-height:1em !important;
}

.prod-cat-grid-col .prod-cat-grid-col-learn-more-link {
	position: absolute;
	bottom:35px;
	right:35px;
	
}

a.prod-cat-grid-learn {
	font-family: montserrat, sans-serif;
  font-weight: 400;
  font-size: 14px;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: .5px;
  overflow: hidden;
  line-height:1em !important;
}

a.prod-cat-grid-learn i{
	margin-right:10px;
}


/* product page
----------------------------------------*/

.vc_row-o-equal-height .row {
    display: flex;
    align-items: stretch;
}
.equal-height-row .vc_column-inner,
.equal-height-row .wpb_wrapper {
    display: flex;
    flex-direction: column;
    height: 100%;
}

.product-feature {
	display:flex;
	width:100%;
	padding:0 0 15px;
}

.product-feature .product-feature-label {
	flex-basis: 40%;
	font-weight:bold;
}

.product-feature .product-feature-feature {
	flex-basis: 60%;
	color: #00669b ;
}

.product-secondary-image {
	background-size:cover;
	background-repeat: none;
}

.product-feature-column li {
	line-height: 1.5em !important;
	margin-bottom:20px !important;
}

.product-bot-img img {
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	-o-border-radius:15px;
	border-radius:15px;
	-moz-box-shadow: 0 0 15px rgb(0,0,0,.3);
	-webkit-box-shadow: 0 0 15px rgb(0,0,0,.3);
	box-shadow: 0 0 15px rgb(0,0,0,.3);
}

@media (min-width: 1200px) {
	.tz-header.tz-header-type-2 .tz-headerBottom nav.pull-right #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
	    padding: 30px 20px 64px 20px !important;
	}
}

@media (min-width: 768px ) and (max-width: 1199px) {
	.tz-header.tz-header-type-2 .tz-headerBottom nav.pull-right #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
	    padding: 30px 15px 64px 15px !important;
	 		font-size:12px;
	}
	
	
	
}

@media (max-width: 1100px) {
	.home-map-desk {
		display:none !important;
	}
	.home-map-mobile {
		display:block !important;
	}
}

@media (max-width: 992px) {
	
	.tz-header.tz-header-type-2 .tz-headerBottom nav #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a:after {
		display:none !important;
	}
	
	.tz-header.tz-header-type-2 .tz-headerBottom nav #mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open + #mega-menu-primary  > li.mega-menu-item > a:after {
		display:block !important;
	}
	
	
.four-box-mobile-early
	{width: 100% !important;}
	
	
}



@media (max-width: 600px) {
	.wpb_wrapper p { font-size: 14px !important;
		line-height: 22px !important; }
		
	.wpb_wrapper ul li { font-size: 14px !important;
		line-height: 22px !important; }
		

.mobile-early-image-center .alignleft {
    float: none;
	padding-bottom: none;
	margin: 0 auto !important;
}

.mobile-early-image-center p {
    text-align: center !important;
}
}

@media (max-width: 480px) {

	
	.home-map-mobile {
		display:none !important;
	}
		.home-map-mobile-2 {
		display:block !important;
	}
	
	.tzElement_Quote_ImageBg {
		display: none!important
	}
	.tzElement_Quote_Box {
		margin-top: -180px;
	}
}





